/* MEYER RESET v1.0*/
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,font,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td{margin:0;padding:0;border:0;outline:0;font-size:100%;vertical-align:baseline;background:transparent}body{line-height:1}blockquote,q{quotes:none}blockquote:before,blockquote:after,q:before,q:after{content:'';content:none}:focus{outline:0}ins{text-decoration:none}del{text-decoration:line-through}table{border-collapse:collapse;border-spacing:0}

/* Lightbox */
#lightbox{
	background-color:#eee;
	padding: 10px;
	border-bottom: 2px solid #666;
	border-right: 2px solid #666;
	}
#lightboxDetails{
	font-size: 0.8em;
	padding-top: 0.4em;
	}	
#lightboxCaption{ float: left; }
#keyboardMsg{ float: right; }
#closeButton{ top: 5px; right: 5px; }

#lightbox img{ border: none; clear: both;} 
#overlay img{ border: none; }

#overlay{ background-image: url(images/overlay.png); }

* html #overlay{
	background-color: #333;
	back\ground-color: transparent;
	background-image: url(blank.gif);
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="images/overlay.png", sizingMethod="scale");
	}

kbd{
	color: #555;
	background-color: #ddd;
	border-right: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	font-size: inherit;
	font-family: inherit;
	padding: 0 3px 2px 4px;
	}





html{ 
	font-size:100%; 
}


body {
	background-color: #92D0F2;
	background-image: url(images/background01.jpg);
	background-repeat: repeat-x;
	margin: 0;
	padding: 0;
	font-family: georgia, verdana, sans-serif;
	font-size: 1em;
	text-align: center;

}

#menu A:link { 
	font-weight: normal; 
	text-decoration: none; 
	color: #f8f5e6;
}

#menu A:visited { 
	text-decoration: none; 
	color: #f8f5e6; 
	font-weight: normal;
}

#menu A:hover { 
	text-decoration: underline; 
	color: #f8f5e6; 
	font-weight: normal;
}
 
A:link { 
	font-weight: normal; 

	color: blue;
}

A:visited { 
	color: blue; 
	font-weight: normal;
}

A:hover { 
	text-decoration: underline; 
	color: blue; 
	font-weight: normal;
}

#wrapper {
	width: 47.5em;
	margin-top: 1.25em;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	height: auto;
	text-align: left;
	

}

#header {
	background-image: url(images/header.png);
	height: 9.375em;
	width: 47.5em;
}




#menu{
	float: left;
	background-image: url(Image23_2x2.jpg);
	background-repeat: repeat-x;
	height: 2.25em;
	width:47.5em;
} 

#otherstuff {
	padding-left: 4em;
    list-style: none;	
}

#otherstuff li {
    float: left;
	line-height: 2.25em;
	font-size: .9375em;
	padding-left: 2em;
	padding-right: 2em;
    text-align: center;
	font-style: italic;
}


#otherstuff li a {
    display: block;
}

#menu ul li.active a {
	color : violet; 
	padding: 0;
}

#container {
	background-attachment: scroll;
	background-position: 0px 0px;
	height: 1%;
	width: 47.5em;
	height:100%; /* for IE */
	min-height:100%; /* for Mozilla*/
	background-color: white;
}

#leftIndex {
	float: left;	
	width: 46.25em;
	height: auto;
	padding-left: 1.25em;
	padding-top: 1.25em;
}

#left {
	float: left;	
	width: 30.875em;
	height: auto;
	padding: 1.25em 0 0 1.25em;
	border-right: 2px dotted #a3a3a3;
}

#faqAnchour {
	padding: 0 0 0 1.5em;
}

#faqAnchour a {
	font-size: 0.938em;
}

#faq p{
	padding: 0 0 0 0;
}

p{
	font-size: 0.875em;
	line-height: 1.5em;
	font-weight: 300;
	margin: 1em;
}

h1 {
	font-size: 1.125em;
	margin: 1em;

}

h2 {
	font-size: 1em;
	margin: 1em;

}

h3 {
	font-size: 0.938em;
	margin: 1em;
}

img{
	margin: 0 0 0 0;
	float: left;
	border: 4px solid #a3a3a3;
}

.smallImg{
	margin: 0 .1em 0 0.75em;
	border: 2px solid #a3a3a3;
}

.portraitImg{
	margin: 0 1.5em 1em 0.75em;
	border: 4px solid #a3a3a3;
}

#right {
	height: inherit;
	float: left;	
	padding-left: 1.25em;
	padding-top: 1.125em;
	padding-right: 1.25em;
	width: 12.5em;

}

#right p {
	font-size: 0.938em;
	margin: 0em;

}

#rightIndex {
	height: inherit;
	float: left;
	background-color: gray;
	padding-left: 0.625em;
	padding-top: 3.125em;
	padding-right: 0.625em;
	width: 14.375em;
	height: 23.0em;
}

#rightImageCon {
	border-top: 2px dotted #a3a3a3;
	margin-top: 1.25em;
	padding-top: 1.25em;
}

#rightImageCon img{
	margin: 0 1.5em 1.5em 0;
	float: left;
}

#floatRight {
	float: right;

}

.clearer {
	font-size: 0em;
	line-height: 0em;
	display: block;
	margin: 0em;
	padding: 0em;
	clear: both;
	height: 0em;
	width: 47.5em;
}
#footer {
	text-align: center;
	margin-top: 0em;
	background-image: url(Image23_8x2.jpg);
	height: 1.875em;
	width: 47.5em;

}
#footer p {
	font-size: 0.75em;
	padding-top: 0.375em;
	font-family: georgia, verdana,  georgia, sans-serif;
	line-height: 2em;
	color: #404040; 
	font-weight: normal;
	text-align: center;
}

